@charset "ISO-8859-1";


/************responsive***********/

@media screen and (min-width:1399px){

div#blocks_141, div#blocks_142 {
    padding-top: 50px;
}
}
@media screen and (max-width:1499px){

#coord .container {
    width: 100% !important;
}

.header_baseline {
    margin-top: 100px !important;
}


#encarts .container, #produit-encarts .container {
    width: 100% !important;
}

#presentation .container, #cover1 .container, #cover2 .container, #ctn2 .container, #ctn2-2 .container,  #ctn3 .container {
    width: 90% !important;
}

div#col_3, div#col_5 {
    width: 50% !important;
}
}

@media screen and (max-width:1199px){

div.menu_2_m_responsive_31 ul li {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.header_baseline {
    margin-top: 60px !important;
}

.header_baseline1 {
    font-size: 55px !important;
}

}

@media screen and (max-width:991px){


div#blocks_55, div#blocks_78, #blocks_142 {
    padding-bottom: 50px;
}

h3 {
    text-align: center;
}

.coord {
    text-align: center !important;
    padding-right: 0 !important;
    border-right: none !important;
}

section#slider {
    height: auto !important;
}
div#blocks_134 {
    padding-bottom: 40px;
}

div.menu_2_m_responsive_31 ul li a {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
}

@media screen and (max-width:767px){

#slider {
    background-image: url(/ressources/common/slider.jpg) !important;
}
#contact {
    background-image: url(/ressources/common/contact.jpg) !important;
}


.navbar-header {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

#navbar {
    background-color: #a08e7a;
    position: absolute;
    width: 100% !important;
    clear: both;
}
}
@media screen and (max-width:620px){

div#header_logo {
    z-index: 9999 !important;
}


.txt_style3 {
    margin-top: 60px !important;
}

div#col_19 {
    padding: 0 !important;
}

#services-tt .container, #produit-tt .container {
    width: 100% !important;
}

.header_baseline1 {
    font-size: 40px !important;
}

.header_baseline {
    margin-top: 100px !important;
    font-size: 12px !important;
}



#presentation .container {
    width: 100%;
    padding: 30px 10px;
}



#header_logo .Logo {
    margin-top: 10px !important;
}


section#slider {
    height: calc(100vh - 130px) !important;
}

section#logo-menu {
    min-height: 130px !important;
}

#blocks_106{
    width: 100% !important;
    position: absolute;
    top: 30px;
}

#blocks_99{
    width: 40% !important;
    margin-top: 0px !important;
    z-index: 999;
}

#header_logo img{
max-width:105px !important;
height: auto !important;
}


h1 {
    font-size: 1.4em !important;
}



section#contact {
    min-height: initial !important;
    min-height: 400px !important;
}

#icon-mobile .col-md-4.f1,
#icon-mobile .col-md-4.f2,
#icon-mobile .col-md-4.f3 {
    width: 33.33% !important;
    float: left;
}

#icon-mobile{
 display: block !important;
    background-color: #443a31;
    padding: 20px 5px;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 99;
    left: 0;
    right: 0;
}


}

@media screen and (max-width:480px){

div.cometik_7_mentionslegales_default {
    font-size: 0.9em !important;
}
.header_baseline1 {
    font-size: 23px !important;
}
.header_baseline {
    margin-top: 70px !important;
    font-size: 12px !important;
}

}
@media screen and (max-width:374px){
}




/*********picto**********/

section#encarts {
    display: none;
}

#icon-mobile{
    display: none;
}

section#picto a {
    color: #797979;
    font-size: 16px;
    letter-spacing: 2px;
    font-family: Playfair Display, arial, helvetica, sans-serif;
}

section#picto a:hover {
    color: #8ac6cf;
    font-size: 16px;
    letter-spacing: 2px;
}

/*******contenu+titre*********/

body {
   
    font-size: 15px;
    line-height: 1.42857143;
    color: #000 !important;
   font-family: "Cabin", Arial, Helvetica, sans-serif;
}

a {
    color: #a08e7a;
    text-decoration: none;
    font-weight: bold;
     font-family: "Cabin", Arial, Helvetica, sans-serif;
}

a:hover {
    color: #443a31;
    text-decoration: none;
    font-weight: bold;
     font-family: "Cabin", Arial, Helvetica, sans-serif;
}


h1 {
    font-family: Playfair Display, arial, helvetica, sans-serif;
    font-size: 32px !important;
    margin-top: -10px !important;
    color: #797979;
    font-weight: 600;
    letter-spacing: 3px;
}

h2 {
    font-family: Playfair Display, arial, helvetica, sans-serif;
    font-size: 30px !important;
    margin-top: -10px !important;
    color: #797979;
    font-weight: 600;
    letter-spacing: 3px;
}

h3 {
    font-size: 3em !important;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
   font-family: Playfair Display, arial, helvetica, sans-serif;
}


iframe {
    width: 100%;
    height: 500px;
}

section#contact {
    color: #fff;
   font-family: "Cabin", Arial, Helvetica, sans-serif;
}

section#contact a {
    color: #fff;
    font-family: "Cabin", Arial, Helvetica, sans-serif;
    font-weight: 600;
}

section#contact a:hover {
    color: #000;
   font-family: "Cabin", Arial, Helvetica, sans-serif;
    font-weight: 600;
    text-decoration:none;
}

.coord {
    border-right: 2px solid #fff;
    padding-right: 20px;
    margin-top: 10px;
    font-size: 15px;
    text-align: right;
}

.txt_style1 p {
    font-family: Playfair Display, arial, helvetica, sans-serif !important;
    color: #797979;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}

.txt_style2 {
    font-family: Playfair Display, arial, helvetica, sans-serif;
    color: #797979;
    font-size: 30px;
    letter-spacing: 3px;
    text-align: center;
   font-weight:700;
}

.txt_style3 {
    font-family: Playfair Display, arial, helvetica, sans-serif;
    color: #fff;
    font-size: 42px;
    letter-spacing: 3px;
    text-align: center;
   font-weight:700;
   text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.56);
       margin-top: 160px;
}

.txt_style4 {
    font-family: Playfair Display, arial, helvetica, sans-serif;
    color: #fff;
    font-size: 15px;
    padding: 20px 0;
    letter-spacing: 2px;
}

#presentation .txt_style1 p, #ctn2 .txt_style1 p, #ctn2-2 .txt_style1 p {
    text-align: left !important;
}

section#presentation p, section#ctn2 p, section#ctn2-2 p,  section#produit-encarts p {
    font-family: "Work Sans", Arial, Helvetica, sans-serif;
}

p.text-encarts {
    text-align: center;
    min-height: 64px;
}
/************encarts**********/

.HeroImageContainer1:hover, .HeroImageContainer2:hover, .HeroImageContainer3:hover, .HeroImageContainer4:hover{
    z-index: 19;
    transform: scale(1.03);
    box-shadow: 0px 28px 81px -7px rgba(0,0,0, 0.44);

}

.HeroImageContainer .FeaturedSectionHeading{position: absolute;
left: 0;
right: 0;
top: 3.2rem;}


.HeroImageContainer1 p, .HeroImageContainer2 p, .HeroImageContainer3 p, .HeroImageContainer4 p {
    position: absolute;
    bottom: 10px;
    font-weight: 500 !important;
    font-size: 1.1em;
    left: 0;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    font-family: Montserrat, arial, helvetica, sans-serif;
    letter-spacing: 2px;
}


.HeroImageContainer1 {
    transition: box-shadow 400ms ease, transform 400ms ease, z-index 400ms ease;
    background-color: #3b444f;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url("/ressources/common/institutdebeautehome3/encart1.jpg");
    height: 300px;
}
.HeroImageContainer2 {
    transition: box-shadow 400ms ease, transform 400ms ease, z-index 400ms ease;
    background-color: #3b444f;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url("/ressources/common/institutdebeautehome3/encart2.jpg");
    height: 300px;
}
.HeroImageContainer3 {
    transition: box-shadow 400ms ease, transform 400ms ease, z-index 400ms ease;
    background-color: #3b444f;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url("/ressources/common/institutdebeautehome3/encart3.jpg");
    height: 300px;
}
.HeroImageContainer4 {
    transition: box-shadow 400ms ease, transform 400ms ease, z-index 400ms ease;
    background-color: #3b444f;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url(ressources/common/institutdebeautehome3/encart3.jpg);
    height: 300px;
}


@media screen and (max-width: 991px){

#blocks_30 .col-md-4{
margin: 15px;
}
}


/***************btn**************/

.btn_tpl{
font-family: "Montserrat", Arial, Helvetica, sans-serif;
position:relative;
font-weight: 700;
text-transform: uppercase;
margin-bottom:20px;
border-radius: 20px;
padding:10px 40px;
background:#fff;
border: 1px solid #fff;
color:#797979 !important;
-webkit-transition: all 0.3s ease-in-out;  
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
letter-spacing: 1px;
}
.btn_tpl:hover{
text-decoration: none;
border:1px solid #a08e7a;
background:#a08e7a;
color:#fff !important;
-webkit-transition: all 0.3s ease-in-out;  
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}


.btn_tpl2 {
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    position: relative;
    font-weight: inherit;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-radius: 20px;
    padding: 10px 40px;
    background: #443a31;
    border: 1px solid #443a31;
    color: #fff !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn_tpl2:hover {
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
    position: relative;
    font-weight: inherit;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-radius: 20px;
    padding: 10px 40px;
    background: #a08e7a;
    border: 1px solid #a08e7a;
    color: #fff !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}




/**********slider*****************/

.header_baseline {
    color: #fff;
    text-align: center;
    letter-spacing: 5px;
    font-size: 20px;
    margin-top: 190px;
}


.header_baseline1 {
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
    font-size: 50px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.56);
}


/********section*******/


#logo-menu .container {
    width: 100%;
}
#contact .container {
    width: 80%;
    padding: 60px 0;
}

#coord .container {
    width: 80%;
}
#encarts .container, #produit-encarts .container {
width: 80%;
padding: 20px 0;
}


#presentation .container {
width: 70%;
padding: 60px 0;
}

#services-tt .container, #produit-tt .container {
width: 70%;
padding:25px 0;
}

#ctn2 .container, #ctn2-2 .container,  #ctn3 .container {
    width: 70%;
    padding: 70px 0;
}

#cover1 .container, #cover2 .container{
    width: 70%;
}


/******logo*******/

#header_logo{
position:relative;
}
#header_logo .logo_brand{
margin: 20px auto;
text-align:center;
}
@media screen and (max-width:420px){
#header_logo img{
max-width:100%;
height: auto;
}
}

/*******menu********/

div.menu_2_m_responsive_31 ul li a {
    font-family: Montserrat, arial, helvetica, sans-serif !important;
}


div#col_6 {
    padding: 0;
}


div.menu_2_m_responsive_31 ul li {
    letter-spacing: 3px;
}

.navbar-nav>li>a {
    padding-bottom: 5px;
    font-weight: 400 !important;
}


div.menu_2_m_responsive_default ul {
    font-weight: 400;
}


.nav li > ul > li a{background-color:#0099f3 !important;color:#fff !important;font-weight: 600;}
.nav li > ul > li.active a,.nav li > ul > li:hover a{background-color:#fff !important;color:#0099f3 !important;}


.navbar-fixed-top {
    background-color: rgba(160,142,122,1);
   position: fixed;
    right: 0;
    left: 0;
}

.nav .open>a:hover {
    border-color: #e9a712;
}

.navbar {
    border: none !important;
}

div.menu_2_m_responsive_default ul li li{
  width:100%;
 }
 div.menu_2_m_responsive_default ul li li a{
   background-image: initial !important;
  width:100%;
  text-align:left;
  color:#fff;
  background-color: #4870a7;
 }
div.menu_2_m_responsive_default ul li:hover ul{
  display:block;
 }
footer {
    margin-bottom: -20px;
}
#navbar {
    margin: auto;
    width: auto;
}
.navbar-nav {
float: left;
margin: 0;
width: 100%;
text-align: center;
}
.navbar-nav>li {
    float: none !important;
    display: inline-block;
}
.navbar-nav>li {
    float: none !important;
    display: inline-block;
    margin-left: -4px !important;
}


/***slider****/

section#slider {
    height: calc(100vh - 270px);
}

#slider>.container {
    width:100%;
    padding:0px;
}

#slider>.row {
    margin-right: -15px !important;
    margin-left: -15px !important;
}

.container {padding-right: 0px;padding-left: 0px;}

.row {margin-right: 0 !important;margin-left: 0 !important;}

a {
-webkit-transition: color 0.3s linear 0s,background-color 0.3s linear 0s;
-moz-transition: color 0.3s linear 0s,background-color 0.3s linear 0s;
-o-transition: color 0.3s linear 0s,
background-color 0.3s linear 0s;transition: 
color 0.3s linear 0s,
background-color 0.3s 
linear 0s;
}

/*******style-contact**********/



#l151-form .submit {

    border: 1px solid #fff;
    background: #fff !important;
    text-transform: uppercase;
    color: #000;
}

#l151-form .submit:hover {

    border: 1px solid #000;
    background: #000!important;
    text-transform: uppercase;
    color: #fff !important;
}

#l151-message {
    background: none;
}


label.col-md-12.control-label {
    display: none;
}
label#la151-txtInput {
    margin-left: 17%;
}


input[type=text], textarea {
    border: none;
    border-bottom: 1px solid #fff;
    background: none;
    box-shadow: none;
    color:#fff !important;
    padding-top: 33px;
    padding-bottom: 9px;
    
}

label {
    color: #fff;
}

.help-block {
  
    color: #fff;
}

.submit {
    float: right;
    border-radius: 20px;
    border: 1px solid #fff;
    background: #fff !important;
    text-transform: uppercase;
    padding: 10px 50px;
    transition: all 0.5s;
    color: #000;
    text-shadow: none;
    background: transparent;
}

.submit:hover {
    background: #f2d0d3 !important;
    color: #fff !important;
}


.form-group {
    margin-bottom: 15px;
    float: left;
    width: 100%;
position:relative;
margin-top: 25px;
}

.form-group .col-md-7 {
    position: absolute;
    left: 0;
    margin-bottom: 20px;
}

#l151-form {
    width: 80%px;
    margin: auto;
}

span.require {
    color: #fff;
}

@media screen and (max-width:991px){

label#la151-txtInput {
    margin-left: 0 !important;
    left: 0 !important;
    position: relative;
}
}

@media screen and (max-width:480px){
.submit.btn.btn-default {
    padding: 10px 20px;
}

}



/*******************************************************************************************************/

nav {
min-height:0px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
nav a {
}
nav a:hover {
}
media_nav {
}
header {
min-height:0px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
header a {
}
header a:hover {
}
media_header {
}

section#coord a {
}
section#coord a:hover {
}

section#logo-menu {
min-height:220px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#logo-menu a {
}
section#logo-menu a:hover {
}
media_section#logo-menu {
}
section#slider {
background-image:url(/ressources/common/slider.jpg);
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
font-size:1em;
}
section#slider a {
}
section#slider a:hover {
}
media_section#slider {
}
section#encarts {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#encarts a {
}
section#encarts a:hover {
}
media_section#encarts {
}
section#picto {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#picto a {
}
section#picto a:hover {
}
media_section#picto {
}
section#ctn1 {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#ctn1 a {
}
section#ctn1 a:hover {
}
media_section#ctn1 {
}
section#ctn2 {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#ctn2 a {
}
section#ctn2 a:hover {
}
media_section#ctn2 {
}
section#ctn2-2 {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#ctn2-2 a {
}
section#ctn2-2 a:hover {
}
media_section#ctn2-2 {
}
section#ctn3 {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#ctn3 a {
}
section#ctn3 a:hover {
}
media_section#ctn3 {
}
section#ctn12 {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#ctn12 a {
}
section#ctn12 a:hover {
}
media_section#ctn12 {
}
section#produit-tt {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#produit-tt a {
}
section#produit-tt a:hover {
}
media_section#produit-tt {
}
section#produit-encarts {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#produit-encarts a {
}
section#produit-encarts a:hover {
}
media_section#produit-encarts {
}
section#contact {
background-image:url(/ressources/common/contact.jpg);
min-height:100vh;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
font-size:1em;
}
section#contact a {
}
section#contact a:hover {
}
media_section#contact {
}
footer {
min-height:0px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
footer a {
}
footer a:hover {
}
media_footer {
}
h1 {
font-size:1em;
background-repeat:no-repeat;
}
h2 {
font-size:1em;
background-repeat:no-repeat;
}
h3 {
font-size:1em;
background-repeat:no-repeat;
}
h4 {
font-size:1em;
background-repeat:no-repeat;
}

@media screen and (max-width: 763px) {
nav {
background-image : none;

}

header {
background-image : none;

}


section#logo-menu {
background-image : none;

}

section#slider {
background-image : none;

}

section#encarts {
background-image : none;

}

section#picto {
background-image : none;

}

section#ctn1 {
background-image : none;

}

section#ctn2 {
background-image : none;

}

section#ctn2-2 {
background-image : none;

}

section#ctn3 {
background-image : none;

}

section#ctn12 {
background-image : none;

}

section#produit-tt {
background-image : none;

}

section#produit-encarts {
background-image : none;

}

section#contact {
background-image : none;

}

footer {
background-image : none;

}

}


 /* ------------------------------- nav -------------------------------*/


.navbar-toggle {
margin-right:30px;
}
#navbar {
    margin:5px auto;
    width: auto !important;
}
.navbar-nav {
float: left;
margin: 0;
width: 100%;
text-align: center;
}
.navbar-nav>li {
    float: none !important;
    display: inline-block;
}
.navbar-nav>li>a {
    line-height: 30px;
}
div.menu_2_m_responsive_default ul li li{
  width:100%;
 }
 div.menu_2_m_responsive_default ul li li a{
  width:100%;
  text-align:left;
  color:#1162b6;
 }
div.menu_2_m_responsive_default ul li:hover ul{
  display:block;
 }


div.menu_2_m_responsive_default {
    z-index: 1;
}

#navbar {
    text-align: right;
    width: 100%;
}

ul.nav.navbar-nav {
    float: right;
    margin: 0;
}

nav#navbar-main .container {
    width: 100%;
}


.nav>li>a:focus, .nav>li>a:hover {
    background-color: inherit !important;
}




header {
    background: #a08e7a;
}

header .container {
    width: 100%;
    padding: 0;
}

@media screen and (max-width:1096px){

div.menu_2_m_responsive_default ul li a,  div.menu_2_m_responsive_default ul li a:hover, div.menu_2_m_responsive_default ul li.active a{
    padding-right: 5px !important;
    padding-left: 5px !important;
}

div.menu_2_m_responsive_default ul li {
    font-size: 0.85em !important;
}

}

section#logo-menu .telephone {
position:relative;
margin:20px auto;
text-align:center;
} 

section#logo-menu .logo {
position:relative;
margin:10px auto;
text-align:center;
} 

section#logo-menu .telephone p{
position:relative;
font-size:1em;
    font-family: "Raleway", Arial, Helvetica, sans-serif;
    font-weight: 600;
color:#000;
text-align:center;
}

section#logo-menu .telephone a{
color: #000;
    display: block;
    font-family: "Raleway", Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 1.1em;
    position: relative;
    text-align: center;
    width: 100%;
}

section#logo-menu .telephone a:hover{
text-decoration:none;
color:#776a5c;
}


@media screen and (max-width:991px){
.col-md-4.telephone {
    display: none;
}

.col-md-4.logo {
    width: 50% !important;
    float: left;
}

img.logo {
    max-width: 200px;
    height: auto;
}

}

@media screen and (max-width:640px){
img.logo {
    max-width: 140px;
    height: auto;
}

}